.novaMain {
  margin: 0 auto;
  width: 80%;
}

.novaMain-content {
  text-align: center;
}

.products_title h2 {
  margin: 3% auto;
  line-height: 2;
}

.products_title h2:after {
  content: "";
  height: 1px;
  width: 20%;
  background: #fff;
  display: block;
  margin: auto;
}

.fs-3p5 {
  font-size: 3.5rem;
}

.padding-2 {
  padding: 2% 0;
}

.mb-3 {
  margin-bottom: 3%!important;
}
